<TEI.2 id="jrc31981R3671-pt" n="31981R3671" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31981R3671 Portuguese</title>
        <title>Regulamento (CEE) nº 3671/81 do Conselho, de 15 de Dezembro de 1981, relativo à importação pela Comunidade de certos produtos agrícolas originários da Turquia</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31981R3671:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31981R3671:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 3671/81 do Conselho, de 15 de Dezembro de 1981, relativo à importação pela Comunidade de certos produtos agrícolas originários da Turquia</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 3671/81 DO CONSELHO de 15 de Dezembro de 1981 relativo à importação pela Comunidade de certos produtos agrícolas originários da Turquia</p>
        <p n="3">O CONSELHO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia e, nomeadamente, o seu artigo 113o,</p>
        <p n="5">Tendo em conta a proposta da Comissão,</p>
        <p n="6">Considerando que o Regulamento (CEE) no 562/81 do Conselho, de 20 de Janeiro de 1981, que estabelece a redução de direitos aduaneiros na importação pela Comunidade de certos produtos agrícolas originários da Turquia (1) prevê, no no 2 do seu artigo 1o, que em relação aos produtos para os quais a regulamentação comunitária preveja o respeito de um preço à importação, a aplicação da pauta preferencial está subordinada ao respeito desse preço;</p>
        <p n="7">Considerando que, para um certo número de frutas e produtos hortícolas, a importação pela Comunidade está sujeita, durante uma parte da campanha, ao respeito de um preço de referência;</p>
        <p n="8">Considerando que, durante o período de aplicação dos preços de referência, os preços de entrada dos produtos importados serão calculados de acordo com o artigo 24o do Regulamento (CEE) no 1035/72 do Conselho, de 18 de Maio de 1972, que estabelece a organização comum de mercado no sector das frutas e produtos hortícolas (2), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 1116/81 (3); que, quando o preço de entrada de um produto determinado proveniente de um país terceiro se situar a um nível inferior ao preço de referência, a Comissão instaura um direito de compensação para esta proveniência;</p>
        <p n="9">Considerando que a instauração de um direito de compensação na importação de frutas e produtos hortícolas originários da Turquia equivale a verificar que a condição prevista no no 2 do artigo 1o do Regulamento (CEE) no 562/81 não é cumprida e que convém suspender ao mesmo tempo a aplicação da pauta preferencial para os produtos em questão;</p>
        <p n="10">Considerando que esta suspensão deve levar à cobrança do direito aduaneiro aplicável antes de 1 de Janeiro de 1981 e que a mesma deve ser limitada ao período durante o qual é cobrado o direito de compensação,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1o</p>
        <p n="13">Quando, em aplicação dos artigos 25o e 25o A do Regulamento (CEE) no 1035/72, a Comissão institui um direito de compensação na importação de certas frutas e produtos hortícolas originários da Turquia, a Comissão estabelece ao mesmo tempo o direito aduaneiro para estes produtos no seu nível anterior a 1 de Janeiro de 1981.</p>
        <p n="14">Artigo 2o</p>
        <p n="15">Quando a Comissão suprime o direito de compensação referido no artigo 1o, restabelece ao mesmo tempo o direito aduaneiro na sua taxa preferencial.</p>
        <p n="16">Artigo 3o</p>
        <p n="17">O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas em 15 de Dezembro de 1981.</p>
        <p n="20">Pelo Conselho</p>
        <p n="21">O Presidente</p>
        <p n="22">D. HOWELL</p>
        <p n="23">(1) JO no L 65 de 11. 3. 1981, p. 1.(2) JO no L 118 de 20. 5. 1972, p. 1.(3) JO no L 118 de 30. 4. 1981, p. 1.</p>
      </div>
    </body>
  </text>
</TEI.2>
